import React from 'react';
export default function FastForward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M68.39-213.43v-533.14L454.52-480zm438.09 0v-533.14L892.61-480zM148.17-364.61 314.48-480 148.17-595.39zm437.53 0L753.13-480 585.7-595.39z" })));
}
